Subject: [apps-review] Request for review: draft-ietf-martini-gin

From: SM <[email-masked]>
Date: Tue, 30 Nov 2010 09:16:57 -0800

Hi Ted,

Alexey requested a review of draft-ietf-martini-gin.  Could you do it 
before December 2nd?   I apologize for the very short notice.  You 
can find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-martini-gin ).  Some 
previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-martini-gin-10".

Best regards,
-sm